﻿.ms-searchCenter-refinement {
    background-color: #EDEDEC;
    border-radius: 0;
    display: none;
}

.ms-ref-refinername {
    background-color:#00b1f2;
}

.ms-ref-refinername a {
    color: #fff;
}

.ms-ref-refinername:link, .ms-ref-refinername:visited {
    cursor: pointer;
    background-color: #7D7D77;
    color: #fff;
    padding: 5px;
    width: 180px;
    border-radius: 0px;
}

.ms-ref-refiner #Container {
    padding:0px;
}

.ms-ref-refiner #Value a, .ms-ref-unsel-toggle {
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}


html body.ms-backgroundImage form#aspnetForm div#s4-workspace div#s4-bodyContainer.left div.custom-centrado div#ctl00_DeltaPlaceHolderMain div.customWidth div#sideNavBox.ms-dialogHidden div.ms-core-navigation div.ms-searchCenter-refinement div.ms-webpart-zone div#MSOZoneCell_WebPartWPQ2.s4-wpcell-plain div.ms-webpart-chrome div#WebPartWPQ2.ms-WPBody div#ctl00_SPWebPartManager1_g_b099b303_02a1_4367_a7ac_46b823c27d09_csr div#Refinement.ms-ref-ctrl div#ctl00_SPWebPartManager1_g_b099b303_02a1_4367_a7ac_46b823c27d09_csr6.ms-ref-refiner div#Container div#ctl00_SPWebPartManager1_g_b099b303_02a1_4367_a7ac_46b823c27d09_csr6_SliderLoadContainer {
    padding-left: 10px;
    margin-top: 10px;
}

.ms-siteicon-img {
    display: none;
}